# Titled - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.CommonAbstracts / Titled

# Titled

(common) `interface Titled` (source)

### Properties

(common)

#### title

`abstract val title: String?`

### Inheritors

(common)

#### CommonVenueData

`interface CommonVenueData : Titled`

(common)

#### Game

`data class Game : Titled, CaptionedInput`

(common)

#### OptionallyTitledInlineQueryResult

`interface OptionallyTitledInlineQueryResult : InlineQueryResult, Titled`